
D4Science Infrastructure - Task #297

Task # 293 (Closed): Make any Liferay user to access Redmine (through LDAP Credentials)

New ldap instance

Jun 24, 2015 12:10 PM - Andrea Dell'Amico

Status: Closed Start date: Jun 24, 2015

Priority: Immediate Due date: Jul 13, 2015

Assignee: Tommaso Piccioli % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: LiferayRedmineIntegration   

Infrastructure: Production   

Description

A new (open)ldap instance is needed.

It will be used by liferay to memorize the users registered on the portals and that are not present on the ISTI ldap server.

History

#1 - Jun 24, 2015 12:17 PM - Massimiliano Assante

Actually it will be used by liferay to export all the users registered on the portals, whether they are or not present on the ISTI ldap server.

#2 - Jul 09, 2015 06:35 PM - Massimiliano Assante

- Target version changed from UnSprintable to LiferayRedmineIntegration

#3 - Jul 09, 2015 06:37 PM - Pasquale Pagano

- Due date set to Jul 13, 2015

- Priority changed from Urgent to Immediate

#4 - Jul 13, 2015 06:46 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 40

The VM is up and running.

We are setting che new configuration up.

#5 - Jul 20, 2015 08:17 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

#6 - Jul 20, 2015 08:18 PM - Andrea Dell'Amico

- % Done changed from 40 to 100
